package com.gree.mall.manager.enums;

public enum CouponActiveTypeEnum {
    COMMON(1),TODAY(2),NEXTDAY(3);
    private Integer activeType;
    CouponActiveTypeEnum(Integer activeType){
        this.activeType = activeType;
    }

    public Integer getActiveType() {
        return activeType;
    }
}
